ISIM Adapter Deployment

sudo rpm --upgrade gsk7bas-7.0-4.50.i386.rpm
error: Failed dependencies:
libgcc_s.so.1 is needed by gsk7bas-7.0-4.50.i386
libgcc_s.so.1(GCC_3.0) is needed by gsk7bas-7.0-4.50.i386
libgcc_s.so.1(GLIBC_2.0) is needed by gsk7bas-7.0-4.50.i386
libstdc++.so.5 is needed by gsk7bas-7.0-4.50.i386
libstdc++.so.5(CXXABI_1.2) is needed by gsk7bas-7.0-4.50.i386
libstdc++.so.5(GLIBCPP_3.2) is needed by gsk7bas-7.0-4.50.i386


# Required by the GSKit
sudo yum install compat-libstdc++-33.i686  


# Attempting to configure the Java Runtime
pdconfig
...
...
...
Configuration of Access Manager Runtime for Java is in progress.
This might take several minutes.
java.lang.NoClassDefFoundError: com/ibm/security/x509/X509CertImpl
# set the java path for the config
sudo su -c "export PATH=/opt/IBM/TDI/V7.0/jvm/jre/bin:$PATH; pdconfig"

# Java Run Time
http://www-01.ibm.com/support/docview.wss?uid=swg21284688


Comments